package eu.e99.svc.common.protocol;

import java.io.DataInputStream;
import java.io.DataOutputStream;
import java.io.IOException;

public class AuthRequestPacket implements Packet {

    public String serverId;

    @Override
    public void read(DataInputStream in) throws IOException {
        this.serverId = in.readUTF();
    }

    @Override
    public void write(DataOutputStream out) throws IOException {
        out.writeUTF(this.serverId);
    }
}
