package eu.e99.svc.common.protocol;

import java.io.DataInputStream;
import java.io.DataOutputStream;
import java.io.IOException;

public class AuthResponsePacket implements Packet {

    public String username;

    @Override
    public void read(DataInputStream in) throws IOException {
        this.username = in.readUTF();
    }

    @Override
    public void write(DataOutputStream out) throws IOException {
        out.writeUTF(this.username);
    }
}
