package eu.e99.svc.common.protocol;

import java.io.DataInputStream;
import java.io.DataOutputStream;
import java.io.IOException;

public class DisconnectPacket implements Packet {

    public String reason;

    @Override
    public void read(DataInputStream in) throws IOException {
        this.reason = in.readUTF();
    }

    @Override
    public void write(DataOutputStream out) throws IOException {
        out.writeUTF(this.reason);
    }
}
