package eu.e99.svc.common.protocol;

import java.io.DataInputStream;
import java.io.DataOutputStream;
import java.io.IOException;

public class HandshakePacket implements Packet {

    public int protocolVersion;

    @Override
    public void read(DataInputStream in) throws IOException {
        this.protocolVersion = in.readInt();
    }

    @Override
    public void write(DataOutputStream out) throws IOException {
        out.writeInt(this.protocolVersion);
    }
}
